Progam necesar

Aveţi probleme cu serverul Apache, cu interpretorul de PHP sau cu baza de date MySQL? Aici găsiţi informaţii despre servere free unde se poate instala forumul phpBB, despre cele contra cost în forumul Reclamă.
tenegabi
Junior
Junior
Mesaje: 48
Membru din: 13-Iun-2012, 01:50:37
Versiune: 3.0.11
MOD: Da
Server: UNIX/Linux
Nivel phpBB: Neexperimentat
Nivel php: Puţin experimentat
Localitate: Maldaieni
Contact:

Progam necesar

Mesaj de tenegabi » 30-Iul-2012, 10:37:55

Am instalat Wamp, dar nu stiu cat de bun este, pana acum nu pot sa intru in forum.
Vreu un progam gen Wamp, cu care sa imi instalez forumul, sa incerc sa instalez cateva moduri sa invat sa le instalez, astfel incat sa pot sa le instalez bine pe forumul de pe domeniu!
Cu Wamp, am copiat baza de date, am pus forumul cu tot ce trebuie, dar nu functioneaza.
Am pus tot ce era pe host si imi da eroarea asta:

Cod: Selectaţi tot

Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, admin@localhost and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.
Am facut alt folder doar cu fisierele forumului, dar imi da eroarea asta:

Cod: Selectaţi tot

General Error
SQL ERROR [ mysqli ]

A connection attempt failed because the connected party did not properly respond after a period of time, or established connection failed because connected host has failed to respond. [2002]

An sql error occurred while fetching this page. Please contact an administrator if this problem persists.

YzY
Junior
Junior
Mesaje: 18
Membru din: 23-Mai-2012, 17:51:24
Versiune: 3.0.10
MOD: Da
Server: UNIX/Linux
Nivel phpBB: Experimentat
Nivel php: Experimentat

Re: Progam necesar

Mesaj de YzY » 30-Iul-2012, 10:53:42

Si eu folosesc si merge foarte bine :) Tu ai setat ceva bine ;)

tenegabi
Junior
Junior
Mesaje: 48
Membru din: 13-Iun-2012, 01:50:37
Versiune: 3.0.11
MOD: Da
Server: UNIX/Linux
Nivel phpBB: Neexperimentat
Nivel php: Puţin experimentat
Localitate: Maldaieni
Contact:

Re: Progam necesar

Mesaj de tenegabi » 30-Iul-2012, 11:01:35

Am facut o mica greseala!
Am pus fisierele forumului, dar cele de pe host!
Trebuie sa pun fisierele standard, sa instalez forumul si acum incerc sa pun baza de date!
In schimb am alta eroare, imi apare in acp index!

Cod: Selectaţi tot

Your config file (config.php) is currently world-writable. We strongly encourage you to change the permissions to 640 or at least to 644 (for example: chmod 640 config.php).

YzY
Junior
Junior
Mesaje: 18
Membru din: 23-Mai-2012, 17:51:24
Versiune: 3.0.10
MOD: Da
Server: UNIX/Linux
Nivel phpBB: Experimentat
Nivel php: Experimentat

Re: Progam necesar

Mesaj de YzY » 30-Iul-2012, 11:05:35

da-mi add si te ajut eu wlad_sasuke@yahoo.com (Sunt YzY ) Sunt la sala de net din Craiova Te astept :) o sa mai stau in jur de o ora :)

Avatar utilizator
bogdan
Administrator
Administrator
Mesaje: 10888
Membru din: 18-Oct-2002, 12:14:27
Versiune: 3.0.11
MOD: Da
Server: UNIX/Linux
Nivel phpBB: Experimentat
Nivel php: Mediu
Localitate: Bucuresti
Contact:

Re: Progam necesar

Mesaj de bogdan » 30-Iul-2012, 12:17:53

Subiect mutat.

Mesajul e clar: setezi 644 pe config.php in Unix sau readonly in Windows

PS. Suportul se acorda exclusiv in forum.

tenegabi
Junior
Junior
Mesaje: 48
Membru din: 13-Iun-2012, 01:50:37
Versiune: 3.0.11
MOD: Da
Server: UNIX/Linux
Nivel phpBB: Neexperimentat
Nivel php: Puţin experimentat
Localitate: Maldaieni
Contact:

Re: Progam necesar

Mesaj de tenegabi » 08-Sep-2012, 09:59:41

In care fisier config fac treaba asta?
In cel de la wamp?

Avatar utilizator
bogdan
Administrator
Administrator
Mesaje: 10888
Membru din: 18-Oct-2002, 12:14:27
Versiune: 3.0.11
MOD: Da
Server: UNIX/Linux
Nivel phpBB: Experimentat
Nivel php: Mediu
Localitate: Bucuresti
Contact:

Re: Progam necesar

Mesaj de bogdan » 08-Sep-2012, 11:49:33

Nu in care ci pe care: knowledge/kb_show.php?id=28

As zice de fisierul forumului dar poti testa amble variante.

tenegabi
Junior
Junior
Mesaje: 48
Membru din: 13-Iun-2012, 01:50:37
Versiune: 3.0.11
MOD: Da
Server: UNIX/Linux
Nivel phpBB: Neexperimentat
Nivel php: Puţin experimentat
Localitate: Maldaieni
Contact:

Re: Progam necesar

Mesaj de tenegabi » 08-Sep-2012, 18:53:19

Stiam ceea ce mi-ai dat mai sus.
Problema mea este la mine in claculator. La mine in calculator am wampul instalat si am probleme, la hosting stiam de acele cifre si ce reprezinta ele.
De aceea intrebam de config, ca eu la wamp, unde este el instalat nu am config.
Forumul de la phpbb pot sa il instalez, dar unele site-uri nu pot sa le accesez si acum am un site care necesita instalare la fel ca si forumul, dar cand scriu linkul, dupa ce dau enter, imi apare aceea eroare.
Eu tot ce fac online(site-uri, forumuri, servere) le am si in calculator, intai testez in calculator dupa care instalez unde am nevoie. Numai ca am dat peste aceasta problema si nu pot face la mine in calculator si ca sa nu stric ceva, mai bine intreb ca sa nuse intample ceva.

Scrie răspuns

Înapoi la “Server”

Cine este conectat

Utilizatori ce ce navighează pe acest forum: Niciun utilizator înregistrat și 2 vizitatori